ZIP_NAME = DigitalStorageTweaks.zip
FILES = ./ContentLib ./DigitalStorageTweaks.uplugin

all:
	mkdir -p Windows WindowsServer LinuxServer
	cp -r $(FILES) Windows/
	cp -r $(FILES) WindowsServer/
	cp -r $(FILES) LinuxServer/
	7z a -r $(ZIP_NAME) Windows/ LinuxServer/ WindowsServer/